@charset "gb2312";
/*
CSS Reset   
理念：清除和重置是紧密不可分的
整理：田 凯
*/
/* 清除内外边距 */
body, h1, h2, h3, h4, h5, h6, hr, p, blockquote, /* structural elements 结构元素 */
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */
pre, /* text formatting elements 文本格式元素 */
fieldset, lengend, button, input, textarea, /* form elements 表单元素 */
th, td {margin: 0; padding: 0;} /* table elements 表格元素 */ 
/* 让非ie浏览器默认也显示垂直滚动条，防止因滚动条引起的闪烁 */
html { overflow-y: scroll; }
/* 设置默认字体 */
body,button, input, select, textarea { /* for ie */ font: 12px/1 Tahoma, Helvetica, Arial, "微软雅黑", sans-serif;}
/* 定义h标签 */
h1 { font-size: 18px; /* 18px / 12px = 1.5 */ }
h2 { font-size: 16px; }
h3 { font-size: 14px; }
h4, h5, h6 { font-size: 100%; }
/* 重置列表元素 */
ul, ol,li { list-style: none; }
/* 重置文本格式元素 */
a { text-decoration: none; color:#686868;}
a:hover{ color:#000;}
:link, :visited {text-decoration: none;}
/* 定义图片边框，当图片作为链接内容被填充时，会有默认边框出现，重定义掉 */
img{ border:none; border:0px; margin:0px; padding:0px;}
abbr[title], acronym[title] { border-bottom: 1px dotted;cursor: help;} /* 注：1.ie6 不支持 abbr; 2.这里用了属性选择符，ie6 下无效果 */ 
q:before, q:after { content: ''; }
/* 重置表单元素 */
legend { color: #000; } /* for ie6 */
fieldset, img { border: none; } /* img 搭车：让链接里的 img 无边框 */
/* 注：optgroup 无法扶正 */
button, input, select, textarea { font-size: 100%; } /* 使得表单元素在 ie 下能继承字体大小 */
/* 重置表格元素 */
table {border-collapse: collapse; border-spacing: 0;}
caption, th {text-align: left;}
/* 清理浮动元素,当浮动换行时后面元素不希望浮动，添加此属性，防止IE BUG */
.clear{ clear:both;}
/* 左右 浮动*/
.f_l{ float:left;}
.f_r{ float:right;}
/* ------------------------------------CSS Reset  End------------------------------- */
.head{ width:auto; height:97px; background:url(head.jpg) repeat-x; }
.head_c{ width:1040px; height:97px; margin:0px auto; line-height:31px; color:#FFF;}
.logo{ width:450px; height:97px; background:url(logo.jpg) no-repeat; float:left; text-indent:-9999px; overflow:hidden;}
.tel{ width:210px; height:97px; background:url(tel.jpg) no-repeat; float:right;}

.nav{ width:auto; height:53px; background:#12519f;}
.nav ul{ width:1040px; height:53px; margin:0px auto;}
.nav ul li{ float:left; line-height:53px; margin:0px 18px 0px 5px;}
.nav ul li a{ width:108px; height:53px; display:block; text-align:center; font-size:14px; color:#FFF;}
.nav ul li a:hover{ background:url(a.jpg) repeat-x; color:#FFF;}
.xz{ background:url(a.jpg) repeat-x; color:#FFF;}
.banner{ width:auto; height:400px; margin:0px auto 0px auto; max-width:1440px; }

.fullSlide{width:100%;position:relative;height:450px;  z-index:999;} 
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:450px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:450px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:0;left:0;height:30px;line-height:30px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:42px;height:11px;margin:1px;overflow:hidden; filter:alpha(opacity=50);opacity:0.5;line-height:999px;}
.fullSlide .hd ul .on{background:#4b9f01;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:50%;margin-top:-30px;left:15%;z-index:1;width:40px;height:60px;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:15%;background-position:-6px -137px;}



.more{ width:65px; height:24px; display:block; border:1px solid #e5e5e5; float:right; text-align:center; line-height:24px; font-size:14px; margin-top:6px;}
.more_i2{ width:65px; height:24px; display:block; border:1px solid #e5e5e5; float:right; text-align:center; line-height:24px; font-size:14px; margin-top:6px; color:#FFF !important;}

.i1{ width:auto; max-width:1440px; height:610px; background:url(i1_bg.jpg) no-repeat top center;  margin:0px auto; padding-top:20px;}
.i11{ width:1040px;  height:450px; margin:0px auto;}
.i11_l{ width:244px; height:450px; float:left; background:url(i11.jpg) no-repeat;}
.i11_l_c{ width:224px; height:357px; margin:86px 0px 0px 10px;}
.i11_l_c li a{ width:204px; height:44px; display:block; line-height:44px; padding-left:20px; background:url(a_bg.jpg) no-repeat;}
.i11_l_c li a:hover{background:url(a_bg2.jpg) no-repeat; color:#FFF;}
.more_a{ width:148px; height:27px; display:block; background:#125076; border-radius:5px; text-align:center; line-height:27px; margin:10px auto 0px auto; color:#FFF;}

.i11_r{ width:770px; height:450px; float:right;}
.i11_r_t{ width:auto; height:35px; line-height:35px; border-bottom:3px solid #09598b; padding-left:32px; background:url(icon.jpg) no-repeat 5px 7px;}
.i11_r_t a{ width:39px; height:11px; display:block; background:url(more2.jpg) no-repeat; float:right; margin:12px 2px 0px 0px;}
.i_cp_ul{ margin-top:10px;}
.i_cp_ul li{ float:left; margin:12px 6px 13px 13px}
.i_cp_ul li img{ width:235px; height:155px;}
.i_cp_ul li p{ text-align:center; margin-top:13px;}
.i12{ width:1040px;  height:106px; margin:30px auto 0px auto;}

.i4{ width:1040px; height:290px; margin:14px auto; }
.i4_t_more{ float: right; color:#012c57; font-size:12px; margin-top:4px;}
.i41{ width:585px; height:290px; float:left;}
.i41_t{ width:auto; height:35px; line-height:35px; background:url(i41.jpg) no-repeat 2px 4px; color:#012c57; padding-left:35px;}
.about{ width:auto; height:230px; margin-top:15px; line-height:33px;}
.about img{ float:left; margin-right:15px; margin-top:5px;}
.i42{ width:435px; height:320px; float:right;}
.i42_t{ width:auto; height:35px; line-height:35px; background:url(i42.jpg) no-repeat 2px 5px; color:#012c57; padding-left:35px;}
.i_news{ width:430px; float:left; padding:5px;}
.i_news li{ line-height:37px; background:url(icon2.jpg) no-repeat 2px 15px; padding-left:13px; border-bottom:1px dashed #e5e5e5;}
.i_news li span{ float:right;}

.i21{ width:1040px;  height:248px; margin:0px auto 15px auto; overflow:hidden;}
.i21_t{ width:auto; height:35px; line-height:35px; padding-left:35px; background:url(icon.jpg) no-repeat 5px 7px; color:#012c57;}
.i_cp_ul2{ margin-top:10px;}
.i_cp_ul2 li{ float:left; margin:15px 8px 16px 7px}
.i_cp_ul2 li img{ width:245px; height:185px;}
.i_cp_ul2 li p{ text-align:center; margin-top:20px; color:#012c57; font-size:14px;}

.marquee{width:1035px; overflow:hidden;margin:10px auto 0px auto;}
.marquee ul{width:auto; overflow:hidden;}
.marquee ul li{ line-height:17px; float:left; margin:0px 12px 10px 8px; text-align:center; color:#696969; overflow:hidden;}
.marquee ul li a{color:#696969; text-decoration:none;}
.marquee ul li p{ margin-top:11px;}
.marquee ul li img{padding:4px; border:1px #d8d8d8 solid; width:230px; height:155px;}
.marquee ul li img:hover{ border-color:#3563ae;}

.h2_t{ width:auto; height:35px; background:url(h2.jpg) no-repeat left bottom; line-height:34px; padding-left:2px;}
.h2_t i{ color:#c8000f; font-style:normal; margin-left:8px;}
.h2_t span{ float:right; font-size:12px; margin-right:10px; font-weight:normal;}
.bor{ border:1px solid #d6d6d6;}
.mb_15{ margin-bottom:15px;}
.more2{ width:11px; height:11px; display:block; background:url(more.jpg) no-repeat; float:right; margin:13px 10px 0px 0px;}
.lxwm{ line-height:26px; padding:10px 5px 0px 5px;}
.lxwm img{ margin-bottom:10px;}

.main{ width:1040px; overflow:hidden; margin:15px auto}
.m_l{ width:230px; float:left;}
.cpfl2{ width:auto; height:auto;}
.cpfl2 ul{ padding:10px;}
.cpfl2 ul li{ line-height:30px; background:url(li3.jpg) no-repeat 2px 12px; padding-left:16px; border-bottom:1px dashed #CCCCCC;}
.m_r{ width:785px; min-height:495px; float:right;}
.r_c{ line-height:200%; margin-top:10px; padding:10px;}
.r_c_t{ text-align:center; border-bottom:1px dashed #e5e5e5; line-height:22px; margin-bottom:5px;}
.r_c_t p{ font-size:12px; color:#999; font-weight:normal;}
.r_c img{ max-width:775px; height:auto !important;}

.i_pro{ width:auto; padding:10px;}
.i_pro li{ float:left; margin:7px 4px 6px 4px;}
.i_pro li p{ text-align:center; margin:5px 0px;}
.i_pro li img{ width:175px; height:130px; border:1px solid #e5e5e5; padding:3px;}
.i_pro li img:hover{ border-color:#12519f;}
.news{MARGIN: 20px 0px 0px;}
.news li{ margin:10px 10px; border-bottom:1px dashed #e5e5e5; line-height:25px;}
.news li h3{ font-size:12px; font-weight: normal;}
.news li span{ float:right;}
.m_r2{ width:785px; float:right;}

.wp-pagenavi{CLEAR: both; margin:20px 0px 20px 12px;}
.wp-pagenavi A{BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi SPAN{BORDER-RIGHT: #bfbfbf 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #bfbfbf 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 3px; MARGIN: 2px; BORDER-LEFT: #bfbfbf 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #bfbfbf 1px solid; TEXT-DECORATION: none}
.wp-pagenavi A:hover{BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current{BORDER-LEFT-COLOR: #000; BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000}
.wp-pagenavi SPAN.current{FONT-WEIGHT: bold}

#faqbox { margin:20px 0px 0px 20px;}
#faqbox .faqline{ line-height:2em; height:35px; text-align:left}
#faqbox .faqline .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content{ line-height:2em; height:120px; text-align:left}
#faqbox .Content  .faqtit{  width:70px; display:block; float:left; clear:both; text-align:right}
#faqbox .Content textarea { height:100px;}

.link{ width:auto; height:45px; margin:0px auto; background:#00557f;}
.link_c{ width:1040px; height:45px; margin:0px auto; line-height:45px; font-size:14px; color:#FFF;}
.link_c a{ color:#FFF; margin-right:10px;}
.link_c a:hover{ text-decoration:underline}

.footer{ width:auto; height:183px; background:url(foot.jpg) repeat-x;}
.footer_c{ width:1040px; height:183px; margin:0px auto;}
.footer_c .p_nav{ height:64px; line-height:64px;}
.footer_c .p_nav a{ color:#FFF; font-size:14px; margin-right:25px;}
.footer_c .p_c{ height:101px; background:url(logo2.jpg) no-repeat 0px 18px; text-align:right; line-height:30px; color:#FFF; padding-top:15px;}